Bug 311517 - Playlist scroll to the currently playlist media
Summary: Playlist scroll to the currently playlist media
Status: RESOLVED FIXED
Alias: None
Product: plasma-mediacenter
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Sinny Kumari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-11 13:43 UTC by Shantanu Tushar
Modified: 2013-02-14 04:17 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shantanu Tushar 2012-12-11 13:43:04 UTC
If the currently playing media falls outside the playlist's view, it doesnt scroll to it and so I can't see it.

Reproducible: Always

Steps to Reproduce:
1. Add media to playlist so it overflows the height of the playlist
2. Play the last song visible
3. Press next on the controller
Actual Results:  
You can't see the currently playing media

Expected Results:  
Playlist should scroll to the currently playing media so I can see it
Comment 1 Sujith H 2012-12-27 19:18:38 UTC
Marking this bug as resolved and fixed. 

git reference: http://quickgit.kde.org/?p=plasma-mediacenter.git&a=commit&h=d46326e4f98c6794d29eb055e011f88f7bb97b89
Comment 2 Shantanu Tushar 2012-12-28 04:32:12 UTC
Err actually no, this is a separate issue where the playlist won't automatically scroll to the *currently* playing music. IIRC Sinny is working on it :)
Comment 3 Sujith H 2012-12-28 05:31:14 UTC
Sorry for trouble. Assigning back to sinny :)
Comment 4 Sujith H 2013-02-14 04:17:33 UTC
Marking this bug as fixed. 

git reference: http://quickgit.kde.org/?p=plasma-mediacenter.git&a=commit&h=0230a601d1c474f1da2d61f162100f70d5daa445